
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17935

[BCR1098][iOS][Transfer to Outside Brunei Fav][Add/Edit Fav] UI fixes for Add Fav Input screen

19 September 2023 04:45 PM - Feerman Yusoff

Status: Closed Start date: 19 September 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Steps:

1. Go to Manage Favourites

2. Click Transfer and Click Transfer Outside Brunei (T/T)

3. Click Add Favourite button

Issue:

1. Incorrect wording for text under title

2. Field name bold

Expected:

1. The correct wording under title is 'Input the nickname and other details  for the transaction'

2. Field name shouldn't be bold

**Please refer BCR1098 ppt page 14

History

#1 - 21 September 2023 03:55 PM - Abdul Halim Baharom

- Status changed from New to Resolved

- % Done changed from 0 to 100

Fixed

#2 - 21 September 2023 05:46 PM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to Feerman Yusoff

#3 - 21 September 2023 06:55 PM - Feerman Yusoff

- Status changed from Resolved to Closed

- Assignee changed from Feerman Yusoff to wanansari wanansari

Tested good

Files
